Loading...
Searching...
No Matches
correctiq_man.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for correctiq_man.h:

Go to the source code of this file.

## Classes

class | gr::blocks::correctiq_man
| This block provides a mechanism to manually provide a real and `imaginary` signal offset. Very similar to a complex add block, `the` block supports dynamic updating on the values. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks